# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = iddawc
pkgbase = iddawc
pkgver = 1.1.1-2.0
pkgdesc = OAuth2 and OIDC client library
url = https://github.com/babelouest/iddawc
builddate = 1646822571
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5497596
arch = pentium4
license = LGPL2.1
provides = libiddawc.so=1.1-32
depend = glibc
depend = liborcania.so=2.2-32
depend = librhonabwy.so=1.1-32
depend = libulfius.so=2.7-32
depend = libyder.so=1.4-32
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
makedepend = systemd
